[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "harvest",
      "quote": "וְ֠⁠קָצִיר",
      "strong": [
        "c:H7105a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "harvest",
      "quote": "וַ⁠יִּמְצָ֛א",
      "strong": [
        "c:H4672"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "harvest",
      "quote": "קְצִיר",
      "strong": [
        "H7105a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 45,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "harvest",
      "quote": "וְ⁠קָצִּֽיר",
      "strong": [
        "c:H7105a"
      ],
      "occurrence": 1
    }
  }
]